Skip to Content
avatar image
Former Member

Problem of pop up in interactive forms applications in webdynpro for java..

Hello everyone;

I am using NWDS 2004s

adobe 7.0

ADLC 7.1

When I deploy or run an interactive forms application everything is fine the data is displayed properly but I get a pop up with the following message.

Please tell me how to avoid this popup.

This PDF form requires a newer version of Adobe Reader ,Without a newer version the form may be displayed,

but it might not work properly .Some form elements might not be visible at all. If an internet connection is available ,clicking OK will download and Install latest version..

Below the above message there are 2 buttons OK and cancel.

I want to avoid this pop-up. How should I proceed.

Please help.Points will be awarded to those who help.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    avatar image
    Former Member
    Jul 03, 2008 at 12:38 PM

    Hi

    Please check the Adobe Software version on your desktop. Check according to this note:

    Note 834573 - SAP Interactive Forms by Adobe: Acrobat/Reader version

    What I would suggest is to download and install the latest Adobe PDF software from adobe site.

    Add comment
    10|10000 characters needed characters exceeded

  • Jul 03, 2008 at 12:36 PM
    Add comment
    10|10000 characters needed characters exceeded